Bug 970900 - [RHEVM][webadmin][TEXT] wrong capitalization of VNIC/NIC on Networks -> Virtual Machines subtab
[RHEVM][webadmin][TEXT] wrong capitalization of VNIC/NIC on Networks -> Virtu...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.3.0
x86_64 Linux
low Severity low
: ---
: 3.3.0
Assigned To: Lior Vernia
yeylon@redhat.com
network
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-05 03:49 EDT by Martin Pavlik
Modified: 2016-04-18 02:53 EDT (History)
11 users (show)

See Also:
Fixed In Version: is17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot 1 (225.58 KB, image/png)
2013-06-05 03:49 EDT, Martin Pavlik
no flags Details
vNic in all columns (12.51 KB, image/png)
2013-10-01 08:27 EDT, awinter
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 19649 None None None Never

  None (edit)
Description Martin Pavlik 2013-06-05 03:49:56 EDT
Created attachment 757061 [details]
screenshot 1

Description of problem:
wrong capitalization of vNIC/NIC on Networks -> Virtual Machines subtab (see screenshot)

Vnic should be VNIC (abbreviation of Virtual Network Interface Card)

Nic should be NIC (abbreviation of Network Interface Card)

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Networks -> rhevm -> Virtual Machines

Actual results/Expected results
Vnic should be VNIC (abbreviation of Virtual Network Interface Card)
Nic should be NIC (abbreviation of Network Interface Card)


Additional info:
Comment 1 Dan Kenigsberg 2013-06-10 17:13:54 EDT
Actually, all 4 terms relate to a single virtual Network Interface Card. So whatever abberviation we choose (I'm ok with both NIC, VNIC or vNIC), it should be consistent.
Comment 2 awinter 2013-10-01 08:27:10 EDT
Created attachment 805898 [details]
vNic in all columns

Bug fixed.
Comment 3 awinter 2013-10-01 08:28:10 EDT
Bug fixed!

See attached picture.
All is not vNic
Comment 5 Itamar Heim 2014-01-21 17:23:14 EST
Closing - RHEV 3.3 Released
Comment 6 Itamar Heim 2014-01-21 17:24:18 EST
Closing - RHEV 3.3 Released
Comment 7 Itamar Heim 2014-01-21 17:27:58 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.